@charset "UTF-8";
/* ######################################################################################

　コンセプト

###################################################################################### */
/* ====================================================
  共通
==================================================== */
.pageDesign .wallBelt.topZero{
    padding-top: 0;
	padding-bottom: 0;
}
.pageDesign .design {
	background: url("../../images/design/bg.jpg");
	color: #fff;
}
.pageDesign .design .photo {
	position: relative;
}
.pageDesign .design .photo .att { position: absolute; right: 1%; bottom: 1%;}
.pageDesign .design .copy {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.pageDesign .design .copy .text { padding: 0 50px;}
.pageDesign .design .copy .text h3 { font-size: 250%; font-weight: normal;}
.pageDesign .design .copy .text p { font-size: 130%; line-height: 2;}

.pageDesign .design .perth {
	background: url("../../images/design/bgcloud.png") left 50% no-repeat;
}
.pageDesign .design .perth .img { text-align: right;}
.pageDesign .concept .att { font-size: 80%;}

@media screen and (max-width: 767px) {
	.pageDesign .design .copy img { width: 50%; height: auto;}
	.pageDesign .design .copy .text { padding:30px 15px; }
	.pageDesign .design .copy .text h3 { font-size: 220%; margin-bottom: 20px;}
	.pageDesign .design .copy .text p { font-size: 120%;}
	.pageDesign .design .perth { background-size: 50%; background-position: left top;}
}





/* end */